apiVersion: apps/v1
kind: Deployment
metadata:
  creationTimestamp: null
  labels:
    app: redis
  name: redis
spec:
  replicas: 1
  selector:
    matchLabels:
      app: redis
      namespace: doxilog-dev
  strategy: {}
  template:
    metadata:
      creationTimestamp: null
      labels:
        app: redis
        namespace: doxilog-dev
    spec:
      containers:
        - image: redis:6
          name: redis
          resources: {}
status: {}
